<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="gadget_title">"日历"</string>
    <string name="no_title_label">"（无主题）"</string>
  <plurals name="gadget_more_events">
    <item quantity="one">"还有 1 个活动"</item>
    <item quantity="other">"还有 <xliff:g id="NUMBER">%d</xliff:g> 个活动"</item>
  </plurals>
    <string name="gadget_no_events">"近期没有活动"</string>
</resources>
